// 明细页排名也接口

import request from './api';

// 获取领取记录列表
export const getOneInviteDetails = (params) => {
	return request({
    url: `campaign/inviteDetail/oneList`,
    params: params,
    withCredentials: true
  })
}// 获取领取记录列表
export const getTwoInviteDetails = (params) => {
  return request({
    url: `campaign/inviteDetail/twoList`,
    params: params,
    withCredentials: true
  })
}
// 获取个人明细列表
export const getPersonDetails = (params) => {
  return request({
    url: `/campaign/tims/personalDetails`,
    params: params,
    withCredentials: true
  })
}